/* 查询结果 */
.periodicals_conter {
    background: #fff;
    border: 1px solid #eee;
}

.title_bar {
    border-bottom: 1px solid #eee;
    padding: 0 20px;
    line-height: 50px;
}
.title_bar span {
    padding: 0 5px;
    font-weight: 600;
}
.periodicals_item {
    display: flex;
    margin-bottom: 30px;
}


.periodicals_item .periodicals_img {
    height: 140px;
    width: 100px;
    margin: 0 20px 0 20px;
}

.periodicals_item .periodicals_img img {
    width: 100px;
}

.periodicals_item .periodicals_main {
    flex: 1;
    margin-top: 10px;
}
.periodicals_item .periodicals_main span{
    display: inline-block;
}

.periodicals_item .periodicals_main .cn {
    margin-right: 10px;
    display: inline-block;
    margin-bottom: 5px;
    font-weight: 500;
}
.periodicals_item .periodicals_main .cn a {
    color: #333;
    font-size: 14px;
}

.periodicals_item .en {
    color: #999;
    display: inline-block;
    margin-right: 10px;
    font-weight: 500;
    font-size: 14px;
}

.periodicals_item .periodicals_main .abstract {
    width: 97%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin: 10px 0;
    font-size: 12px;
    color: #999;
}
.pub_house{
    margin-right: 30px;
    color: #f60;
}


